<h3>2.1 – Poder</h3>

<h2>Tensión, conflicto y lucha no violenta</h2>

<p>Este video explica cómo el conflicto es una parte inevitable de la vida y cómo la acción no violenta implica intensificar el conflicto. Destaca un extracto de la “Carta desde la cárcel de Birmingham” que enfatiza la importancia de librar un conflicto no violento para abrir la puerta a la negociación.</p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/345222103?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/345222103/026ac35bbc">Haz clic aquí.</a></p>

<strong>Presentador</strong>

<p>Daryn Cambridge | Gerente de portafolio de desarrollo profesional, Training Resource Group, Inc.</p>

<p>Daryn se unió a TRG en mayo de 2018 y actualmente se desempeña como gerente de portafolio de desarrollo profesional para el proyecto EPIC. En esta función, Daryn ayuda a la Oficina de Educación de USAID a gestionar, coordinar, diseñar, producir y facilitar una gama de oportunidades de aprendizaje para el desarrollo profesional de los oficiales de educación en 45 países con misiones de la USAID y en el sector educativo internacional más amplio. Durante más de 15 años, Daryn ha sido un educador creativo, productor y facilitador que ha desarrollado su carrera en los campos de la construcción de la paz, la educación y activismo cívico, la acción noviolenta, la organización comunitaria y la educación internacional. Antes de unirse a TRG, Daryn trabajó para varias organizaciones: el Instituto de la Paz de los Estados Unidos, el Centro Internacional de Conflictos No Violentos, Causa Común, el Instituto de Asuntos de Democracia, la Fundación Close Up y la Asociación de Conservación de Estudiantes. También es profesor adjunto en American University, donde ha impartido cursos sobre Educación para el desarrollo internacional, Pedagogía para la paz, y Acción no violenta. Es miembro de la junta directiva de One Common Unity, una organización sin fines de lucro con sede en Washington DC que trabaja con jóvenes para romper ciclos de violencia y construir comunidades compasivas y saludables a través del poder transformador de la música, las artes y la educación para la paz. También es miembro de la junta del Instituto de Asuntos de Democracia. Daryn tiene una licenciatura en artes liberales de Middlebury College, una maestría en capacitación internacional y educación de American University, y un certificado profesional en Paz internacional y resolución de conflictos, también de American University. También es administrador certificado del Inventario de Desarrollo Intercultural.</p>

<strong>Transcripción</strong>

<p>Uno de los aportes más valiosos de los estudios del campo de la paz y los conflictos es nuestra comprensión y apreciación del conflicto en general. El conflicto está presente cuando una o más personas o grupos tienen objetivos mutuamente incompatibles, o los medios a través de los cuales intentan lograr esos objetivos son mutuamente incompatibles. Ahí es cuando tenemos un conflicto. Ahora bien, creo que a menudo las personas escuchan la palabra “conflicto” y automáticamente piensan en cosas negativas o malas, y por esa razón tienden a querer evitar el conflicto o a pensar que es algo que no quieren experimentar. Sin embargo, los estudios sobre la paz y el conflicto nos recuerdan constantemente que el conflicto es una parte inevitable e ineludible de la vida. La pregunta y el desafío no es si experimentaremos o no un conflicto, sino cómo haremos para manejar, resolver o librar un conflicto. Aquí es donde entran en juego la acción no violenta y la resistencia civil, ya que —y este es el punto clave— la acción no violenta no implica necesariamente resolver el conflicto. De ninguna manera implica negarlo o evitarlo. La acción no violenta implica librar un conflicto.</p>

<p>La resistencia civil, en realidad, implica intensificar un conflicto y el motivo es el siguiente: el conflicto es una parte necesaria de la vida y, para que se produzca o tenga lugar cualquier tipo de cambio social, político o económico, tiene que haber algún tipo de conflicto. Debe haber algo que sea el statu quo o que esté sucediendo actualmente para que una persona o un grupo de personas digan: “Oye, esto no está bien, queremos ver algo diferente”, y también debemos tener objetivos mutuamente incompatibles o medios mutuamente incompatibles para lograr esos objetivos. Una imagen en la que me gusta pensar cuando hablo sobre el valor del conflicto y su propósito es una línea recta, y esa línea recta constante es el statu quo o el sistema actual. Pero, en algún momento de la historia, podemos decir que el statu quo se torna intolerable para las personas. Se vuelve opresor. Y cuando el statu quo y el sistema actual se vuelven intolerables, la gente dice: “Quiero hacer algo; quiero cambiar el statu quo”. Entonces, nos involucramos en un conflicto y, de repente, alteramos la línea recta y comenzamos a agitarla, y nos quedan garabatos. Ese es el conflicto. Esa es la disrupción. Y así, de esa disrupción, se forma una línea nueva, se desarrolla un plano nuevo, se crea un nuevo statu quo, pero debemos tener ese conflicto para que se produzca un nuevo statu quo. Entonces, como dije, la acción no violenta es un modo de librar e intensificar un conflicto, y uno de los mejores argumentos a favor del poder y la necesidad de la acción no violenta o el conflicto no violento viene del Dr. Martin Luther King.</p>

<p>En su “Carta desde la cárcel de Birmingham”, que es uno de los escritos más sublimes, relevantes e interesantes sobre la acción no violenta (que te recomiendo que leas, si aún no lo has leído), en esa carta que escribió desde una cárcel de Birmingham, plantea su argumento a muchas personas que son sus aliados, que forman parte de su movimiento, pero que se resisten a la idea de ser disruptivos o intensificar el conflicto. Y le piden y suplican: “Por favor, no vengas a nuestra ciudad a crear este conflicto. Estamos intentando negociar, intentamos resolver el conflicto”. Y en esta carta desde la cárcel, él plantea su argumento de que hay un tipo de tensión constructiva no violenta que debe crearse. Hay un tipo de conflicto constructivo no violento que debe librarse para que se produzca un cambio social. Así que dejaré que escuches al Dr. King leyendo él mismo sus propias palabras:</p>

<p>“Puede que ustedes se pregunten: ‘¿Por qué la acción directa? ¿Por qué las sentadas, las manifestaciones y demás? ¿No es más recomendable la negociación?’. Tienen ustedes toda la razón al pedir negociaciones. De hecho, ese es el principal objetivo de la acción directa. La acción directa no violenta trata de provocar tal crisis y de inducir tal tensión, que una comunidad que se ha rehusado sistemáticamente a negociar se vea obligada a enfrentarse al problema. La acción directa busca dramatizar el problema de tal modo que ya no pueda ser ignorado. Quizá pueda resultar chocante que yo diga que provocar tensión es parte del trabajo de los activistas de la no violencia, pero debo confesar que no me da miedo la palabra ‘tensión’. Siempre me he opuesto de manera ferviente a la tensión violenta, pero existe un tipo de tensión constructiva, no violenta, que resulta imprescindible para el desarrollo. Sócrates creía que era necesario crear tensión mental para que los individuos se liberen de las cadenas de los mitos y las medias verdades, y se adentren en un mundo liberador, de análisis creativo y de apreciación objetiva. De la misma manera, los activistas de la resistencia no violenta deben crear en la sociedad ese tipo de tensión que ayudará a los hombres a salir del oscuro abismo del prejuicio y el racismo, para ascender a las majestuosas alturas de la hermandad y la comprensión. El objetivo de nuestro programa de acción directa es crear una situación de crisis tal que abra inevitablemente la puerta a la negociación. Por tanto, coincido con ustedes en su llamamiento a negociar. Nuestro querido Sur ha estado atrapado durante demasiado tiempo en una trágica voluntad de vivir instalados en el monólogo, en lugar de en el diálogo”.</p>

<img src="files/SNAP-ES-2.1.1-KI-NVA-seeks-to-create-such-a-crisis-and-foster-1.jpg" alt="">

<h2>Desafío de las concepciones del poder</h2>

<p>En este video, se describe el poder como “la capacidad para lograr un propósito” y cómo coincide con la acción no violenta. Se centra en el ejemplo del avión de Stalin y Jong II, en el cual el poder recae sobre el piloto.</p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/345222191?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/345222191/98c5363b1b">Haz clic aquí.</a></p>

<strong>Presentador</strong>

<p>Daryn Cambridge | Gerente de portafolio de desarrollo profesional, Training Resource Group, Inc.</p>

<p>Daryn se unió a TRG en mayo de 2018 y actualmente se desempeña como gerente de portafolio de desarrollo profesional para el proyecto EPIC. En esta función, Daryn ayuda a la Oficina de Educación de USAID a gestionar, coordinar, diseñar, producir y facilitar una gama de oportunidades de aprendizaje para el desarrollo profesional de los oficiales de educación en 45 países con misiones de la USAID y en el sector educativo internacional más amplio. Durante más de 15 años, Daryn ha sido un educador creativo, productor y facilitador que ha desarrollado su carrera en los campos de la construcción de la paz, la educación y activismo cívico, la acción noviolenta, la organización comunitaria y la educación internacional. Antes de unirse a TRG, Daryn trabajó para varias organizaciones: el Instituto de la Paz de los Estados Unidos, el Centro Internacional de Conflictos No Violentos, Causa Común, el Instituto de Asuntos de Democracia, la Fundación Close Up y la Asociación de Conservación de Estudiantes. También es profesor adjunto en American University, donde ha impartido cursos sobre Educación para el desarrollo internacional, Pedagogía para la paz, y Acción no violenta. Es miembro de la junta directiva de One Common Unity, una organización sin fines de lucro con sede en Washington DC que trabaja con jóvenes para romper ciclos de violencia y construir comunidades compasivas y saludables a través del poder transformador de la música, las artes y la educación para la paz. También es miembro de la junta del Instituto de Asuntos de Democracia. Daryn tiene una licenciatura en artes liberales de Middlebury College, una maestría en capacitación internacional y educación de American University, y un certificado profesional en Paz internacional y resolución de conflictos, también de American University. También es administrador certificado del Inventario de Desarrollo Intercultural.</p>

<strong>Transcripción</strong>

<p>Una de las primeras cosas que debemos empezar a desentrañar cuando hablamos de lucha no violenta y acción no violenta es esta idea de poder. Y creo que nuestra definición de poder —lo que nos imaginamos cuando escuchamos la palabra “poder”— viene con muchas ideas preconcebidas, y debemos desentrañar esas ideas porque, nuevamente, están en la base de la acción no violenta.</p>

<p>Entonces, voy a dar una definición y comenzaremos desde allí. Una definición de poder es “la capacidad para lograr un propósito”. Es la definición de Aristóteles que encontrarás en el diccionario: la capacidad para lograr un propósito. Con esa definición en mente, quiero describirte una imagen —un breve escenario— y quiero que luego te hagas preguntas sobre este escenario.</p>

<p>Imagina que Joseph Stalin y Kim Jong Il, dos de los dictadores más despiadados del siglo XX, están juntos en un avión y viajan a la cumbre anual de dictadores. Y apenas despega el avión, los dos se enfrentan inmediatamente en un conflicto y comienzan a discutir sobre todo lo que puedas imaginar. Comienzan a discutir sobre qué ruta debería tomar el avión para llegar a la cumbre, dónde debería aterrizar el avión cuando llegue, quién será la primera persona en bajar del avión cuando se abra la puerta, y esta discusión no acaba nunca y es cada vez más intensa. Comienzan a amenazarse. “Si no haces esto, haré aquello”, “si no haces aquello, haré esto otro”.</p>

<p>Y así, están en un profundo conflicto uno con el otro. Entonces, pensemos aquí en nuestra definición (la capacidad para lograr un propósito), y tenemos a estos dos señores en conflicto. La pregunta en la que quiero que pienses es la siguiente: ¿quién tiene más poder en este conflicto, en esta situación? ¿Quién podrá determinar verdaderamente el resultado de este conflicto?</p>

<p>Piensa en esto. Algunos podrían decir: “Bueno, creo que Stalin tiene más poder en este conflicto, simplemente porque es más grande. Podría vencer a Kim Jong Il”. Algunos pueden decir: “Bueno, creo que Kim Jong Il tiene más poder en la situación porque tiene el ejército más leal. Puede lavar mejor el cerebro de sus soldados”. Otros pueden decir: “Bueno, creo que Stalin tiene más poder porque tiene un ejército más grande, por lo que sus amenazas tienen un poco más de fuerza”. Y otros pueden decir: “Bueno, ambos tienen armas nucleares, entonces sería como un empate”. Y esto puede seguir así y no acabar nunca. Pero quizás algunos piensen en la persona de este conflicto que nadie menciona y que es, por supuesto, el piloto del avión.</p>

<p>El piloto es la persona que realmente determina a dónde irá el avión, el piloto es quien, en realidad, sabe cómo pilotear el avión. Por lo tanto, mucho de lo que determinará el resultado de este conflicto recae en las manos del piloto. Ahora probablemente te estés diciendo: “Pero Daryn, esa es una pregunta tramposa. De alguna manera, me engañaste, solo mencionaste a Joseph Stalin y Kim Jong Il. Incluso en tu descripción del conflicto, dejaste afuera al piloto”. Bueno, exactamente ese es el punto: muchas veces, cuando hablamos de poder y de conflictos, tomamos una decisión consciente, ya sea en películas, libros de texto o la manera en que estudiamos los conflictos. Tomamos la decisión consciente de solo mencionar a ciertos tipos de personas que tienen un determinado cargo, que tienen un cierto prestigio, o que tienen ejércitos o armas que los respaldan.</p>

<p>Sin embargo, en un conflicto, hay muchas otras personas involucradas que pueden determinar el resultado, pero que no se mencionan, y estas personas no mencionadas tienen mucho poder. Los movimientos no violentos se benefician de ese poder no mencionado o no reconocido. Entonces, el piloto podría decidir lo que quiera. Podría ponerse un paracaídas y saltar del avión, y abandonar a Joseph Stalin y Kim Jong Il a su suerte. Pero tenemos que replantear y desentrañar nuestras suposiciones acerca del poder para comprender qué hay detrás de las fuerzas de la acción no violenta.</p>

<img src="files/SNAP-ES-2.1.2-KI-The-strength-of-NVA-is-that-it-builds-and-shifts-power.jpg" alt="">

<h2>Poder monolítico y pluralista</h2>

<p>Este video se centra en las teorías de Sharp del poder monolítico y pluralista, y enfatiza el cambio de lealtades de los pilares de apoyo.</p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/345222246?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/345222246/b31455da49">Haz clic aquí.</a></p>

<strong>Presentador</strong>

<p>Maria J. Stephan | Directora, Acción no violenta, Instituto de la Paz de Estados Unidos</p>

<p>La Dra. Maria J. Stephan dirige el Programa de Acción no violenta del Instituto Estadounidense de Paz, que se centra en la investigación aplicada, la capacitación y educación, y la introducción de políticas y prácticas relacionadas con la resistencia civil, la acción no violenta y sus roles en la transformación de los conflictos violentos y el desarrollo de una paz justa. Anteriormente, fue investigadora principal no residente en el Atlantic Council, donde dirigió conjuntamente el proyecto Future of Authoritarianism. Previamente, fue funcionaria principal de asuntos extranjeros en la Oficina de Conflictos y Operaciones de Estabilización (Bureau of Conflict and Stabilization Operations, CSO) del Departamento de Estado de los EE. UU., donde trabajó en las políticas y operaciones de los enfrentamientos de Afganistán y Siria. Antes, dirigió las políticas e investigación en el International Center on Nonviolent Conflict (ICNC), una fundación privada dedicada a desarrollar y difundir conocimientos acerca de la lucha no violenta. Simultáneamente, impartió cursos sobre derechos humanos y resistencia civil en la Escuela de Servicio Exterior de la Universidad de Georgetown y la Escuela de Servicio Internacional de American University.</p>

<p>Es la editora de Civilian Jihad: Nonviolent Struggle, Democratization and Governance in the Middle East (Palgrave, 2009), co-editora de Is Authoritarianism Staging a Comeback? (Atlantic Council, 2015) y co-autora de Why Civil Resistance Works: The Strategic Logic of Nonviolent Conflict (Columbia University Press, 2011). Este último recibió en 2012 el premio Woodrow Wilson Foundation de la Asociación Americana de Ciencias Políticas al mejor libro publicado sobre ciencias políticas y el premio Grawemeyer Award for Ideas Improving World Order 2012 de la Universidad de Louisville. Sus artículos aparecen en The New York Times, Washington Post, Foreign Policy, Foreign Affairs, Defense One y NPR. Stephan trabajó en la oficina de políticas europeas/de la OTAN del Departamento de Defensa de los EE. UU. y en la sede de la OTAN en Bruselas. Recibió las becas nacionales Harry S. Truman y J. William Fulbright. Tiene una maestría y un doctorado de la Escuela de Derecho y Diplomacia Fletcher de la Universidad de Tufs, y una licenciatura del Boston College. Stephan, proveniente de Vermont, es miembro vitalicio del Consejo de Relaciones Exteriores.</p>

<strong>Transcripción</strong>

<p>La principal teoría detrás de la resistencia civil es una teoría de poder que considera la relación entre el poder y el consentimiento. El Dr. Gene Sharp, destacado sociólogo y uno de los pioneros en el campo de la resistencia civil, escribió acerca de dos diferentes modelos de poder: los modelos de poder monolítico y pluralista.</p>

<p>De acuerdo con la teoría monolítica del poder, en cualquier sociedad, el poder es fijo —es monolítico— y tiende a estar concentrado en la parte superior de la pirámide de poder, lo que significa que quienquiera que esté a cargo (un régimen, un grupo de élites) en cualquier sociedad tiene todo el poder y controla a todos los que están debajo. Entonces, el poder fluye desde arriba hacia abajo y es fijo.</p>

<p>La teoría pluralista del poder sostiene que el poder no es fijo en ninguna sociedad. Es fluido y está disperso en toda la sociedad. En cualquier sociedad, existen organizaciones e instituciones (ya sean asociaciones de trabajadores, los medios, la educación, las burocracias), denominadas pilares de apoyo, que, en última instancia, respaldan a quien ejerce el poder. De hecho, ese poder fluye desde abajo hacia arriba y, si las personas (la gente común de cualquier sociedad) dejan de obedecer y participan en una no cooperación organizada y masiva, se hace muy difícil (y a veces imposible) para quien ejerce el poder mantener el control.</p>

<p>Un punto importante que debe tenerse en cuenta es que estas organizaciones e instituciones (los denominados pilares de apoyo) están compuestas por personas, personas comunes, cuyas lealtades cambian y pueden cambiar; no son fijas. Por lo tanto, las personas pueden decidir dejar de obedecer y sus lealtades en cualquiera de estos pilares cambiarán y, cuando una gran cantidad de trabajadores, profesionales, burócratas, mujeres y diferentes organizaciones de mujeres dejan de obedecer y ponen en práctica algunas de las estrategias de las que hemos comenzado a hablar (no cooperación, desobediencia civil y similares), esto se traduce en una enorme presión ejercida contra quien detenta el poder. Y, si esa presión se mantiene y está dispersa en toda una sociedad, quien ejerce el poder no puede mantenerse allí. Así, esta es la teoría de la relación entre el poder y el consentimiento.</p>

<img src="files/SNAP-ES-2.1.3-KI-The-main-theory-underlying-civil-resistance-is-a-theory.jpg" alt="">

<img src="files/SNAP-ES-2.1.2-PT-An-important-point-to-bear-in-mind-is-that-.jpg" alt="">

<h2>Poder, interseccionalidad, y desarrollo de movimientos</h2>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/349227567?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/349227567/d1a15a99df">Haz clic aquí.</a></p>

<strong>Presentador</strong>

<p>Ann-Sophie Jespersen | Especialista principal en gobernanza en la Alianza Global para la Responsabilidad Social, Banco Mundial</p>

<p>Ann-Sofie se unió al Banco Mundial en 2014 en la oficina nacional de Egipto y cuenta con más de 10 años de experiencia trabajando en mecanismos de responsabilidad social y participación ciudadana. Anteriormente, trabajó en la Políticas de operaciones y en los Servicios nacionales en relación con la participación ciudadana y la responsabilidad externa. Cuenta con experiencia operativa en las regiones del Medio Oriente y África, donde trabajó en una variedad de productos del Banco, incluidos CPF, IPF y PforR. Antes de unirse al Banco Mundial, trabajó en responsabilidad social con ActionAid en el Medio Oriente, África Occidental, Europa y Estados Unidos. Obtuvo su licenciatura y maestría en Desarrollo Internacional y Estudios de Negocios en la Universidad de Roskilde, Dinamarca.</p>

<strong>Transcripción</strong>

<p>Entonces, ¿por qué tu movimiento necesita interseccionalidad? Realmente esto es todo acerca de nuestras muchas identidades diferentes. No me levanto el lunes solo siendo mujer, el martes solo siendo LGBTQ+, o el miércoles siendo afectada por el cambio climático—es todo al mismo tiempo. Vivo una vida multidimensional, y tengo problemas multidimensionales. Necesito un movimiento con una solución holística sobre cómo interactúan estas diferentes formas de opresión en mi vida. No necesito un movimiento con visión de túnel. Por lo tanto, necesitas interseccionalidad en tu trabajo porque genera poder para tu movimiento. Obtienes una solución mucho más holística e inclusiva, y llegas a mucha más gente, de modo que la gente es el poder que quieres desarrollar y al crear una solución unificadora, atraes a más personas. Vas más allá del tema de organizarse para la construcción de movimientos.</p>

<p>Así que todo se trata de la forma en que se ven las soluciones, y se trata de que las personas puedan ser quienes son en sus movimientos. No quieres que la gente venga y sea una fracción de ellos mismos, quieres que vengan en su totalidad y puedan identificarse con tu movimiento. Entonces, si queremos ver un ejemplo, no hay muchos, hacemos mucho de este trabajo en teoría, y es difícil para nosotros hacerlo. Pero quiero reflexionar un poco sobre Egipto. Allí tuvimos un movimiento de masas muy grande, y ahora se está transformando en muchas actividades diferentes, y definitivamente se ve un movimiento en las dinámicas de género.</p>

<p>Allá hay mucha gente organizándose en torno a los diferentes temas que afectan a las mujeres. Es multifacético. Estás buscando empleo, estás viendo el acoso sexual, estás viendo la educación y la estás mirando desde la perspectiva de diferentes mujeres que tienen experiencias diferentes. ¿Cuál es la experiencia basada en diferentes antecedentes raciales? ¿Cuál es la experiencia basada en diferentes antecedentes de clase? Y también van más allá de eso, también se trata de liberar a hombres y mujeres de las dinámicas de género opresivas, por lo que se convierte en un movimiento más inclusivo y holístico. En realidad, no vemos muchos movimientos interseccionales. Tenemos un movimiento de género y justicia racial, tenemos un movimiento climático y muchos movimientos grandes, pero muy pocas soluciones holísticas que lleven a la movilización masiva de muchas personas diferentes. Entonces, lo que necesitamos es pasar de la teoría a la práctica.</p>

<p>A medida que recibas algunos consejos sobre las tareas dentro de tu trabajo, diría que debería reflexionar sobre tu privilegio. Necesitas descubrir las voces que no están en la sala y preguntarte: ¿cómo abordarían tu caso? ¿Cómo lidiarían con tu problema? Sal y habla con ellas y comprende que las experiencias de las personas están cambiando de manera diferente, y evita centrar el problema en tu experiencia o ampliarla. En segundo lugar, diría que deberías centrarte en los valores subyacentes, no en los problemas. Crea alianzas con otras personas con las que tengas los mismos valores, y no construyas relaciones transaccionales, sino construye alianzas de valor real. Finalmente, deben estar dispuestos a cometer errores, llamar a otras personas que no sean intersectoriales, iniciar diálogos: descubre cómo puedes hacer mejor tu trabajo. Finalmente, se trata de ir más allá del punto de intersección de identidades y, en cambio, construir un movimiento social que tenga una visión holística para todo el sistema para todas las personas multidimensionales.</p>

<img src="files/Audre-Lorde.jpeg" alt="">

<br>

<h2>"No existe tal cosa como la lucha contra un solo problema porque no vivimos vidas con un solo problema."</h2>
<p>– Audre Lorde –</p>

<h2>Pilares de apoyo</h2>

<p>Este video proporciona una descripción detallada de los pilares de apoyo: qué son y de qué manera los movimientos pueden influir en su comportamiento.</p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/345222281?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/345222281/26e8de19c2">Haz clic aquí.</a></p>

<strong>Presentador</strong>

<p>Maria J. Stephan | Directora, Acción no violenta, Instituto de la Paz de Estados Unidos</p>

<p>La Dra. Maria J. Stephan dirige el Programa de Acción no violenta del Instituto Estadounidense de Paz, que se centra en la investigación aplicada, la capacitación y educación, y la introducción de políticas y prácticas relacionadas con la resistencia civil, la acción no violenta y sus roles en la transformación de los conflictos violentos y el desarrollo de una paz justa. Anteriormente, fue investigadora principal no residente en el Atlantic Council, donde dirigió conjuntamente el proyecto Future of Authoritarianism. Previamente, fue funcionaria principal de asuntos extranjeros en la Oficina de Conflictos y Operaciones de Estabilización (Bureau of Conflict and Stabilization Operations, CSO) del Departamento de Estado de los EE. UU., donde trabajó en las políticas y operaciones de los enfrentamientos de Afganistán y Siria. Antes, dirigió las políticas e investigación en el International Center on Nonviolent Conflict (ICNC), una fundación privada dedicada a desarrollar y difundir conocimientos acerca de la lucha no violenta. Simultáneamente, impartió cursos sobre derechos humanos y resistencia civil en la Escuela de Servicio Exterior de la Universidad de Georgetown y la Escuela de Servicio Internacional de American University.</p>

<p>Es la editora de Civilian Jihad: Nonviolent Struggle, Democratization and Governance in the Middle East (Palgrave, 2009), co-editora de Is Authoritarianism Staging a Comeback? (Atlantic Council, 2015) y co-autora de Why Civil Resistance Works: The Strategic Logic of Nonviolent Conflict (Columbia University Press, 2011). Este último recibió en 2012 el premio Woodrow Wilson Foundation de la Asociación Americana de Ciencias Políticas al mejor libro publicado sobre ciencias políticas y el premio Grawemeyer Award for Ideas Improving World Order 2012 de la Universidad de Louisville. Sus artículos aparecen en The New York Times, Washington Post, Foreign Policy, Foreign Affairs, Defense One y NPR. Stephan trabajó en la oficina de políticas europeas/de la OTAN del Departamento de Defensa de los EE. UU. y en la sede de la OTAN en Bruselas. Recibió las becas nacionales Harry S. Truman y J. William Fulbright. Tiene una maestría y un doctorado de la Escuela de Derecho y Diplomacia Fletcher de la Universidad de Tufs, y una licenciatura del Boston College. Stephan, proveniente de Vermont, es miembro vitalicio del Consejo de Relaciones Exteriores.</p>

<strong>Transcripción</strong>

<p>La principal fuente de poder de cualquier sociedad (sea abierta, cerrada o intermedia) son las personas. Las personas proveen el trabajo, las habilidades y los conocimientos, el poder de compra y los sistemas de creencias que permiten que las sociedades y los gobiernos funcionen. Con suma frecuencia, el poder se expresa en organizaciones e instituciones. Aquellas organizaciones e instituciones de la sociedad que les proporcionan a quienes ejercen el poder o a los regímenes existentes las fuentes necesarias de poder para mantener y expandir su control se llaman pilares de apoyo. Los pilares de apoyo reciben ese nombre porque sostienen la estructura de poder existente. Identificarlos y estudiarlos es una parte clave del análisis estratégico de los movimientos no violentos.</p>

<p>Algunos ejemplos de pilares de apoyo son la policía, el sistema penitenciario, las fuerzas militares que aplican sanciones, las instituciones religiosas y culturales que brindan autoridad o legitimidad, los sindicatos, las empresas y las asociaciones de inversión que suministran recursos económicos. También tenemos instituciones reguladoras, como el poder judicial y la comisión electoral, la burocracia, el sistema educativo, los medios controlados por el estado, la comunidad empresarial y otras organizaciones. Observa que no haríamos referencia a la economía ni a la religión como pilares de apoyo. Los pilares de apoyo son grupos organizados que desempeñan funciones sociales específicas.</p>

<p>Al comienzo de una campaña o movimiento no violento, es probable que muchas de estas organizaciones apoyen al adversario o a la estructura de poder existente. Si estas organizaciones e instituciones comienzan a retirar su apoyo al adversario (y algunas pueden incluso comenzar a apoyar activamente a un movimiento), esto puede cambiar radicalmente el equilibrio del poder. El éxito de los movimientos no violentos reside en encontrar maneras de influir en los comportamientos de las personas que integran los diversos pilares de apoyo. Para ello, debilitan la lealtad de las personas hacia el adversario o la estructura de poder existente, o las persuaden para dejen de proporcionar sus habilidades y conocimientos, recursos materiales y tiempo al adversario o la estructura de poder.</p>

<p>Para influir en el comportamiento de los diversos pilares de apoyo, es importante comprender la diferencia entre atraer a los miembros de ese pilar hacia el movimiento y alejarlos del movimiento, es decir, jalar versus empujar. Tomemos el ejército como ejemplo de un pilar de apoyo clave. Por lo general, para debilitar la lealtad de los soldados del ejército, los movimientos no violentos exitosos del pasado fraternizaban con ellos, apelando a su sentido de patriotismo y garantizándoles que una sociedad dirigida por la oposición sería mucho mejor para ellos y sus familias que el gobierno o la estructura de poder actuales. Estas tácticas pueden ayudar a alejar las lealtades de los soldados del centro del pilar y dirigirlas hacia la oposición.</p>

<p>Por el contrario, los movimientos que amenazaban a los soldados en las calles, les tiraban piedras o bombas molotov, o usaban otras formas de violencia en contra de ellos, tendían a acercarlos al centro del pilar. Es por eso que, en ocasiones, algunos gobiernos opresores u otros actores intentan provocar acciones violentas por parte de la oposición porque saben que esto atraerá a sus soldados, otras fuerzas de seguridad y otros elementos de la sociedad hacia ellos y, por lo tanto, será más probable que los soldados obedezcan sus órdenes. En los casos donde el gobierno no es el principal adversario del movimiento, sino que puede ser un actor no estatal, como una empresa involucrada en prácticas injustas de minería o un grupo extremista violento, como ISIS o Boko Haram, puede haber diferentes organizaciones e instituciones que les permiten a estos actores obtener y mantener el control. A fin de cuentas, el análisis de los pilares de apoyo sigue siendo relevante, pero es posible que las organizaciones e instituciones que apoyan a estos actores no estatales sean diferentes.</p>

<img src="files/SNAP-ES-2.1.4-KI-Pillars-of-support-are-the-institutions-and-sections-of-society-.jpg" alt="">

<img src="files/SNAP-ES-2.1.3-PT-Nonviolent-movements-succeed-by-influencing-the-behaviors.jpg" alt="">

<h2>Actividad: Pilares de apoyo</h2>

<p>Este video proporciona una descripción detallada de los Pilares de apoyo, que explica qué es y por qué es importante.</p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347741670?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347741670/bdacb526ed">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Miranda Rivers | Asistente de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Miranda Rivers es asistente del Programa de Acción No Violenta, donde realiza investigaciones sobre movimientos no violentos que trabajan para promover una paz justa, y ayuda en el proyecto Promover Sinergias entre la Acción No Violenta y la Construcción de la Paz (SNAP) del programa. Antes de unirse al USIP, Miranda brindó asistencia en comunicaciones y programación a ENDA Tiers Monde, una organización internacional con sede en Dakar, Senegal, que trabaja con grupos comunitarios en temas relacionados con el desarrollo sostenible. También trabajó en Somali American United Council en Phoenix, Arizona, donde dedicó varios años a desarrollar un programa de estudios y a enseñar un programa de idioma inglés a refugiados de diversos países, entre ellos, la República Democrática del Congo, Somalia, Sudán y Siria. Comenzó su carrera como asociada de noticias en Associated Press, donde escribía y editaba noticias de última hora e historias más detalladas sobre diversos temas para 13 estados de los EE. UU. Actualmente, Miranda está realizando una maestría en relaciones internacionales, con especialización en resolución de conflictos y negociación en American University. Obtuvo su licenciatura en periodismo en Arizona State University.</p>

<p>Tabatha Pilgrim Thompson | Oficial de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Tabatha es una oficial de programas en el Programa de Acción No Violenta, donde trabaja en las áreas de investigación aplicada, capacitación y educación para comprender mejor y apoyar a los movimientos no violentos que trabajan para transformar conflictos violentos y promover una paz justa. Dirige los esfuerzos de capacitación en Promover sinergias entre la acción no violenta y la construcción de la paz (SNAP) del programa. Antes de unirse a USIP, Tabatha pasó cuatro años administrando programas de desarrollo de liderazgo en Partnership for Public Service, una organización sin fines de lucro no partidista enfocada en hacer que el gobierno federal funcione de manera más efectiva. Durante este tiempo, Tabatha también dirigió DC Stop Modern Slavery, una organización sin fines de lucro totalmente voluntaria contra el tráfico de personas, donde trabajó para crear conciencia y promover acciones comunitarias para combatir el la trata de personas en el área de Washington. Los intereses de Tabatha se centran en la participación y el empoderamiento de la comunidad en situaciones de emergencia y conflicto. Su experiencia en investigaciones de campo y capacitaciones incluyen trabajo con activistas locales y constructores de paz en Sudán, Sudán del Sur, Kenia y Ucrania, así como trabajo como consultora con el Departamento de Operaciones de Paz de Naciones Unidas en Nueva York y Liberia. Tabatha tiene una maestría con énfasis en derechos humanos, política humanitaria y resolución de conflictos de la Escuela de Asuntos Internacionales y Públicos de la Universidad de Columbia y una licenciatura en asuntos internacionales y lenguas modernas del Instituto de Tecnología de Georgia.</p>

<strong>Transcripción</strong>

<p>Miranda: Ha llegado el momento de que practiques cómo usar la herramienta de análisis de los pilares de apoyo. Dibuja un diagrama de un techo triangular que represente el problema, la institución o la política que buscas cambiar.</p>

<p>Identifica los pilares de apoyo o las fuentes de poder de la persona o del grupo que tiene el control del problema que identificaste. Pueden ser organizaciones e instituciones relacionadas con un gobierno, la milicia local, una empresa u otro grupo. Escribe esto en una hoja grande. Identifica los cinco pilares principales que sostienen este “techo”.</p>

<p>Luego, dibuja un círculo que represente un corte transversal de cada pilar, con círculos concéntricos que puedas etiquetar con las personas o los grupos que componen el pilar en sí.</p>

<p>Tabatha: A medida que te alejas del centro, el poder que tienen los grupos o las personas cambia, y su conexión o lealtad hacia la institución, con frecuencia, disminuye. Esto te ayudará a evaluar visualmente dónde podrías tener el mayor impacto en un pilar y qué componentes podrías alcanzar al intentar desestabilizar el apoyo del sistema.</p>

<a href="files/Pillars-of-Support-Tool-Spanish.pdf">Direcciones de actividad</a>